X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

I have the latest version_17.0.1. Why am I still getting messages to downoad and upgrade to the latest version?

Posted

This is very annoying that I get these messages on my Facebook account and my aol page.

Additional System Details

Installed Plug-ins

  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealPlayer Download Plugin
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 11.5 r502
  • RealNetworks(tm) RealDownloader Chrome Background Extension Plug-In
  • RealNetworks(tm) RealDownloader PepperFlashVideoShim Plug-In
  • RealNetworks(tm) RealDownloader HTML5VideoShim Plug-In
  • RealDownloader Plugin
  • Next Generation Java Plug-in 10.9.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.4
  • CouponNetwork Coupon Activator
  • 5.1.10516.0
  • npdnu
  • npdnupdater2
  • npmnqmp 989898989877
  • Provides additional functionality on Facebook. See our web site for details.
  • Coupons, Inc. Coupon Printer Plugin
  • Coupons, Inc. Coupon Printer DLL
  • Image Control Plugin for viewing images on Ancestry.com. Version 1.0.0.1
  • Adobe Shockwave for Director Netscape plug-in, version 11.0
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • Rhapsody Player Engine Plugin

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.3) Gecko/20100401 Firefox/3.6.3

More Information

There is no need for me to troubleshoot.
I have checked my program list and I have the latest version. Why does your response her indicate version 3.6.3 when my computer has 17.0.1 downloaded?

Tyler Downer
  • Administrator
  • Moderator
1164 solutions 6634 answers

Your user agent is corrupted. Try the steps at Websites say that Firefox is outdated or incompatible even though it's the latest version

After doing that, double-check that you are up to date. Update Firefox to the latest version

cor-el
  • Top 10 Contributor
  • Moderator
10742 solutions 96657 answers

See also:

You can also find this information on the Help > Troubleshooting Information page.